Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » TMF (Xtext) » Eclipse 2019-06 + Xtext 2.18
Eclipse 2019-06 + Xtext 2.18 [message #1808218] Wed, 19 June 2019 14:07
Christian Dietrich is currently offline Christian DietrichFriend
Messages: 13071
Registered: July 2009
Senior Member
Hi, due technical and organisatorial problems the Eclipse 2019-06 update sites dont contain the latest Xtext 2.18 version. So if you want to consume Xtext 2.18 on Eclipse 2019-06 make sure that that you use the Xtext update or repo sites to install xtext 2.18

Need professional support for Xtext, Xpand, EMF?
Go to: https://www.itemis.com/en/xtext/
Twitter : @chrdietrich
Blog : https://www.dietrich-it.de
Previous Topic:How to add quickfix with LINKING_DIAGNOSTIC in xbase expression
Next Topic:Classes responsible for Syntax Coloring
Goto Forum:
  


Current Time: Mon Aug 26 06:48:31 GMT 2019

Powered by FUDForum. Page generated in 0.01972 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top